uuid: 7994d637-3c69-4760-937f-4591d7810828
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_link_override
    - taxonomy.vocabulary.regions
  module:
    - link
id: taxonomy_term.regions.field_link_override
field_name: field_link_override
entity_type: taxonomy_term
bundle: regions
label: 'Term Link'
description: 'Enlace opcional para redirigir una provincia o región a una landing page. Por ejemplo la de Catalunya o Francia.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
